*.py[co]
.DS_Store
*.DS_Store
*/.DS_Store
._*
# Packages
*.egg
*.egg-info
*.pyc
dist
build
eggs
parts
bin
var
sdist
develop-eggs
.installed.cfg
.idea
# Installer logs
pip-log.txt
*.map

# Unit test / coverage reports
.coverage
.tox
chromedriver.log
.sass-cache/
*.scssc
#Translations
*.mo

#Mr Developer
.mr.developer.cfg
cpanel/local_settings.py

# Static content
.idea/
media/

node_modules/
node/node_modules/
alemhealth/local_settings.py

#dicom listener file
storescp/

# log file
log/

# celery
celerybeat-schedule.db
celerybeat.pid
celeryev.pid

# sublime 

alemhealth.sublime-project
alemhealth.sublime-workspace

# bower 
static/bower_components/

# vagrant
vagrant/.vagrant
vagrant/*.log
vagrant-*

